Warning: E-Business Suite Issues with Sun JRE 1.6.0_19

jceecolorlogo2.gif
Sadly, the issues reported in the following article also apply to JRE 1.6.0_19:
Once again, if you haven't already upgraded your end-users to JRE 1.6.0_18 or 1.6.0_19, we recommend that you to keep them on a prior JRE release such as 1.6.0_17 (6u17).

We're working closely with the Sun JRE team to get this issue resolved as quickly as possible.  Please monitor this blog for updates.


Comments:

Steven,

Do you see any issues if we put 1.6.18 on the server side only.

We were on 1.6.06, noticed many jvm issues with istore and isupplier, it seems to have resolved the issues with server side upgrade.

Regards
-Raj

Posted by Raj Dandu on April 05, 2010 at 02:14 AM PDT #

Hi, Raj,

Remember, this warning is for the Java Runtime Engine (JRE), which is only for desktop clients.

I don't see any concerns with applying the latest the server-side JDK 1.6.0_19 updates.

Regards,
Steven

Posted by Steven Chan on April 05, 2010 at 02:27 AM PDT #

Hi Steven,

JRE 1.6.0_17 has been surprisingly stable on 12.1.1 for me lately, along with disabling automatic updates to update 18 or 19. Maybe you guys have a little more pull with Sun/Java now that you own them...

Regards,
-Michael

Posted by Michael Taylor on April 05, 2010 at 03:17 AM PDT #

Hi, Michael,

Thanks for your feedback about JRE 1.6.0_17.

We definitely have a more-streamlined working relationship with our Sun colleagues now. These issues are proving to be rather-involved to address, and there are a lot of affected code areas. They're working on this issue at top priority.

Regards,
Steven

Posted by Steven Chan on April 05, 2010 at 03:35 AM PDT #

Hi Steven,
We are on 11.5.10.2 with JRE 1.6.0.17.
We too had issues with automatic updates when Java got updated on user desktops with JRE 1.6.0.19. I have to with our Systems team to push policy on desktops to disable automatic updates.
Thanks
Srinivasa Vejendla

Posted by Srinivasa Vejendla on April 05, 2010 at 05:24 AM PDT #

Hi, Srinivas,

Thanks for sharing your experiences with our readers. I'm glad to hear that you haven't had any issues with JRE 1.6.0_17.

Regards,
Steven

Posted by Steven Chan on April 05, 2010 at 09:17 AM PDT #

I have seen this issue going back to update 15 for our 11.5.10 users, unchecking the "Enable Next Generation.." box resolves the problem. Is their an estimate of when a permanent resolution will be available.

BTW, Steven hope you realize we all appreciate the hard work you put into this blog, hope everything is on the mends as compared to few months ago.

Posted by Carl Hubscher on April 09, 2010 at 12:54 AM PDT #

Hi, Carl,

Thanks for sharing your experiences with our readers. This issue is considered a P1 and is being worked on at top priority by our Sun team. Our EBS team members are working very closely with the Sun team on this.

Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Thanks, also, for feedback on our blog, and for the personal support. It's been a very rough ride, but the amplitude of the rollercoaster seems to be dampening. Life goes on.

Regards,
Steven

Posted by Steven Chan on April 09, 2010 at 02:42 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today